using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class etwuser_feedbackdetails : System.Web.UI.Page
{
    public int id = 0;
    public int page = 1;
    public string abouts = string.Empty;
    public string suggest = string.Empty;
    public string addtime = string.Empty;
    public string etwreply = string.Empty;
    public string replytime = string.Empty;
    public string tel = string.Empty;
    protected void Page_Load(object sender, EventArgs e)
    {
        HttpCookie GetCookie = Request.Cookies["cookEtwuser"];
        if (Request.Cookies["cookEtwuser"] == null)
        {
            Response.Redirect("../index.aspx");
        }
        if (Request.QueryString["id"] != null)
        {
            id = Convert.ToInt32(Request.QueryString["id"]);
            page = Convert.ToInt32(Request.QueryString["page"]);
            if (!IsPostBack)
            {
                etw.etw_suggest lead = new etw.etw_suggest();
                lead.id = id;
                lead.GetModel();
                abouts = lead.abouts;
                suggest = lead.suggest;
                addtime = Fun.GetUnixTime(lead.addtime.ToString());
                etwreply = lead.etwreply;
                tel = lead.tel.ToString();
                replytime = Fun.GetUnixTime(lead.replytime.ToString());

            }
        }
    }
}
